import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IAquostvConfig } from './aquostv.types.js';
import { aquostvProfile } from './aquostv.types.js';

export class AquostvConfigFlow extends SimpleLocalConfigFlow<IAquostvConfig> {
  constructor() {
    super(aquostvProfile);
  }
}
